









com.gridnine.xtrip.common.model.booking.CommonProductIndex.clientShipments.name = Client shipments
com.gridnine.xtrip.common.model.booking.CommonProductIndex.subagencyShipments.name = Subagency shipments
com.gridnine.xtrip.common.model.booking.CommonProductIndex.keyContactPersonProfile.name = Key contact person



com.gridnine.xtrip.common.model.profile.OrganizationIndex.sapSyncEnabled.name = SAP syncing is enabled































com.gridnine.xtrip.common.model.ibecorp.AuthorizationMailRecepient.CUSTOMER.name=To contact person





